Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0049602
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[POS2] Restaurantsminoralways2022-06-20 12:052022-06-24 13:52
ReporterFelixakaView Statuspublic 
Assigned Tosntgreale 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toguilleaer
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0049602: JIRA - 3038 UX/UI - Policy invisible in the numeric pad

DescriptionThere is one part that have been corrected, but there are others parts where the policy is still invisble. (Policy is in White on White backround)



Particulary here :


*When you change the stock quantity of an article by making a long tips (see picture)

*In the proof of payment part, when you would like to choose the quantity in the numeric pas (see picture)
Steps To Reproduce->make a "proof of payement"

=> Paid for an article

=>Select a ticket in the tab "order"

=> Select proof of payement

=> Click on "creat new" then click on "select product from order"


------------------------------------------

=> On the POS

=> Choose a product and click on "Update stock"

=> See the probleme as in the picture
TagsNo tags attached.
Attached Filespng file icon 2022-06-20_10h55_08.png [^] (48,583 bytes) 2022-06-20 12:08


png file icon 2022-06-20_10h55_26.png [^] (60,149 bytes) 2022-06-20 12:09


png file icon 2022-06-23_15h44_49.png [^] (121,189 bytes) 2022-06-23 15:56


png file icon 2022-06-23_15h44_24.png [^] (81,697 bytes) 2022-06-23 15:56

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0138727)
guilleaer (manager)
2022-06-24 09:35

https://gitlab.com/obcustomers/AGAP/com.openbravo.flunch.skin/-/merge_requests/22 [^]
(0138755)
sntgreale (developer)
2022-06-24 13:52

MR /> https://gitlab.com/obcustomers/AGAP/com.openbravo.flunch.skin/-/merge_requests/22 [^]

- Issue History
Date Modified Username Field Change
2022-06-20 12:05 Felixaka New Issue
2022-06-20 12:05 Felixaka Assigned To => Retail
2022-06-20 12:05 Felixaka Triggers an Emergency Pack => No
2022-06-20 12:07 Felixaka File Added: 2022-06-08_16h10_44.png
2022-06-20 12:07 Felixaka File Deleted: 2022-06-08_16h10_44.png
2022-06-20 12:08 Felixaka File Added: 2022-06-20_10h55_08.png
2022-06-20 12:09 Felixaka File Added: 2022-06-20_10h55_26.png
2022-06-21 09:55 Felixaka Assigned To Retail => sntgreale
2022-06-23 15:56 Felixaka File Added: 2022-06-23_15h44_49.png
2022-06-23 15:56 Felixaka File Added: 2022-06-23_15h44_24.png
2022-06-24 09:35 guilleaer Status new => scheduled
2022-06-24 09:35 guilleaer Note Added: 0138727
2022-06-24 09:35 guilleaer Status scheduled => resolved
2022-06-24 09:35 guilleaer Resolution open => fixed
2022-06-24 09:35 guilleaer Review Assigned To => guilleaer
2022-06-24 09:35 guilleaer Status resolved => closed
2022-06-24 13:52 sntgreale Note Added: 0138755


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker